@charset "utf-8";
.information {
	float: left;
	font-size: 20px;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #999;
	width : 580px;
	margin-left: 50px;
margin-top : 20px;
margin-bottom : 5px;
padding-left: 10px;
border-left-width : 7px;
border-left-style : solid;
border-left-color : #cc0000;
}
.linestrait dl {
	width: 650px;


}
.linestrait dl dt{
	float: left;
	width: 120px;
	margin-left: 50px;
	line-height: 120%;
	clear: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.linestrait dl dd{
	float: right;
	width: 460px;
	line-height: 120%;
	position: relative;
	margin: 0px;
}
.map {
	text-align: left;
	border: 2px solid #CCC;
	margin-top : 5px;
	margin-left : 30px;
	width : 570px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding-bottom: 50px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
}